## dwdiff 2.0.2

=== debian/changelog ===
dwdiff (2.0.2-1build1) precise; urgency=low

  * Rebuild for libicu48.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 16:04:43 +0000

dwdiff (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Use DESTDIR facility (debian/rules).
  * Upstream Makefile installs README, no need to do it here (debian/docs).

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 28 Oct 2011 16:44:20 +0100

dwdiff (2.0-1) unstable; urgency=low

  * Upgrade debian packaging to dh 8.
  * Fix tiny typo in debian/copyright.
  * Remove autotools-dev dependency.
  * Switch to source format 3.0 (quilt) with single-debian-patch option.
  * Add man page slash dash quilt patch.
  * Migrate upstream install script tweaks into quilt patches.
  * Rework upstream install script tweaks as commands in debian/rules.
  * Address lintian "(c)" vs "Copyright (c)" warning in debian/copyright.
  * New upstream release.
    - Update description.
    - Tweak debian/rules to force installation of all linguas.
  * Hi Jack!  Maintainer swizzled; listing old maintainer as co-maint.
  * Expose packaging git repo in debian/control vcs-* field.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Oct 2011 22:30:15 +0100

dwdiff (1.9-0.1) unstable; urgency=low

  * NMU
  * New upstream release.  closes: #612771.
  * Change dh_clean -k to dh_prep.
  * Add a watch file.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 10:12:00 -0500

dwdiff (1.8.2-0.1) unstable; urgency=low

  * NMU
  * New upstream release.  closes: #602844.
    - fixes mishandling of UTF-8 with dwdiff -p.  closes: #574931.
    - fixes man page typos.  closes: #504540.
    - no longer segfaults when second argument is stdin.
      closes: #603745.
  * Patch from Charlie Smotherman to fix typos in short description.
    closes: #503666.
  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <clint@gnu.org>  Tue, 16 Nov 2010 20:25:03 -0500

dwdiff (1.4-1) unstable; urgency=low

  * Initial release (Closes: #498270)

 -- Olexandr Kravchuk <sashko.debian@gmail.com>  Sat, 06 Sep 2008 20:34:47 +0300
