=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

# Use LINGUAS to force installation of all available linguas.

LINGUAS=$(shell ls po | egrep '[.]po$$' | sed 's/.po//' | tr '\n' ' ')

# squelch unknown flags passed to ./configure by dh_auto_configure
#  ./configure: --build=x86_64-linux-gnu --prefix=/usr
#    --includedir='$${prefix}/include' --mandir='$${prefix}/share/man'
#    --infodir='$${prefix}/share/info' --sysconfdir=/etc
#    --localstatedir=/var --libexecdir='$${prefix}/lib/dwdiff'
#    --disable-maintainer-mode --disable-dependency-tracking

override_dh_auto_configure:
	./configure --prefix=/usr --mandir='$${prefix}/share/man'

override_dh_auto_build:
	dh_auto_build -- LINGUAS="$(LINGUAS)"

# Work around Makefile installing Changelog and COPYING into docdir.
# Work around Makefile installing unneeded *.UTF-8 directories

override_dh_auto_install:
	dh_auto_install -- LINGUAS="$(LINGUAS)" docdir='$$(prefix)/share/doc/dwdiff'
	-rm --verbose debian/dwdiff/usr/share/doc/dwdiff/Changelog
	-rm --verbose debian/dwdiff/usr/share/doc/dwdiff/COPYING
	-rm --verbose -r debian/dwdiff/usr/share/man/*.UTF-8
