## dwdiff 2.0.4

=== debian/changelog ===
dwdiff (2.0.4-1) unstable; urgency=low

  * New upstream version (closes: #676436)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 Jun 2012 15:09:10 +0100

dwdiff (2.0.3-2) unstable; urgency=low

  * pass fortification options despite build system ignoring CPPFLAGS

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Jun 2012 10:46:15 +0100

dwdiff (2.0.3-1) unstable; urgency=low

  * New upstream release
    - remove quilt man slash dash hash patch, integrated upstream
  * policy 3.7.3 (no changes needed)
  * dh9
  * quilt patch to work around icu-config --ldflags issue (closes: #676046)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 Jun 2012 12:47:45 +0100
