=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Olexandr Kravchuk <sashko.debian@gmail.com>
 Build-Depends: debhelper (>= 9), libicu-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://os.ghalkes.nl/dwdiff.html
-Vcs-Git: git://git.debian.org/git/collab-maint/dwdiff.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dwdiff.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/dwdiff.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dwdiff.git
 
 Package: dwdiff
 Architecture: any
