## dwdiff 2.0.7

=== debian/changelog ===
dwdiff (2.0.7-1b1) staging; urgency=low

  * No-change rebuild against ICU 52

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Sat, 23 Nov 2013 15:38:33 +0100

dwdiff (2.0.7-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 12 Sep 2013 10:40:39 +0100
