## dwdiff 2.0.9

=== debian/changelog ===
dwdiff (2.0.9-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 15 Jan 2014 08:51:29 +0000
