=== debian/watch ===
version=3
http://os.ghalkes.nl/dist/dwdiff-([\d\.]*).tgz
