## dwdiff 2.1.0

=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2006-2007 G.P. Halkes
+# Copyright (C) 2006-2010 G.P. Halkes
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License version 3, as
 # published by the Free Software Foundation.
