=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Olexandr Kravchuk <sashko.debian@gmail.com>
 Build-Depends: debhelper (>= 9), libicu-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://os.ghalkes.nl/dwdiff.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/dwdiff.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dwdiff.git
