=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Use LINGUAS to force installation of all available linguas.
 
-LINGUAS=$(shell ls po | egrep '[.]po$$' | sed 's/.po//' | tr '\n' ' ')
+LINGUAS=$(shell ls po | egrep '[.]po$$' | sed 's/\.po//' | tr '\n' ' ')
 
 # squelch unknown flags passed to ./configure by dh_auto_configure
 #  ./configure: --build=x86_64-linux-gnu --prefix=/usr
@@ -16,6 +16,13 @@
 #    --infodir='$${prefix}/share/info' --sysconfdir=/etc
 #    --localstatedir=/var --libexecdir='$${prefix}/lib/dwdiff'
 #    --disable-maintainer-mode --disable-dependency-tracking
+
+# Glom CPPFLAGS onto CFLAGS because this deficient ./configure etc
+# ignores the former.
+
+export CFLAGS = \
+ $(shell dpkg-buildflags --get CFLAGS) \
+ $(shell dpkg-buildflags --get CPPFLAGS)
 
 override_dh_auto_configure:
 	./configure --prefix=/usr --mandir='$${prefix}/share/man'
