## dwdiff 2.1.1

=== debian/changelog ===
dwdiff (2.1.1-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk set up CC. (Closes: #900743)

  [ Barak A. Pearlmutter ]
  * Merge patch in above bug, thanks to Helmut Grohne
  * Move some remarks from comments into chatter in logs
  * Configure git-buildpackage
  * Swizzle packaging repo to salsa
  * Move to appropriate priority
  * Bump policy
  * Bump dh version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Jun 2018 14:35:18 +0100

dwdiff (2.1.1-2) unstable; urgency=medium

  * bump policy version
  * remove MIA uploader (closes: #873556)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Aug 2017 06:50:19 +0100

dwdiff (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * debheler 10
  * bump policy version
  * harden
  * patch some spelling errors
  * secure repo URLs

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Apr 2017 17:04:55 +0100
