=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: dwdiff
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Uploaders: Olexandr Kravchuk <sashko.debian@gmail.com>
-Build-Depends: debhelper (>= 9), libicu-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), libicu-dev
+Standards-Version: 4.1.4
 Homepage: http://os.ghalkes.nl/dwdiff.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/dwdiff.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dwdiff.git
+Vcs-Git: https://salsa.debian.org/debian/dwdiff.git
+Vcs-Browser: https://salsa.debian.org/debian/dwdiff
 
 Package: dwdiff
 Architecture: any
