=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@
 
 # Use LINGUAS to force installation of all available linguas.
 
@@ -20,6 +20,10 @@
 # Glom CPPFLAGS onto CFLAGS because this deficient ./configure etc
 # ignores the former.
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+-include /usr/share/dpkg/buildtools.mk
+export CC
 export CFLAGS = \
  $(shell dpkg-buildflags --get CFLAGS) \
  $(shell dpkg-buildflags --get CPPFLAGS)
@@ -30,11 +34,10 @@
 override_dh_auto_build:
 	dh_auto_build -- LINGUAS="$(LINGUAS)"
 
-# Work around Makefile installing Changelog and COPYING into docdir.
-# Work around Makefile installing unneeded *.UTF-8 directories
-
 override_dh_auto_install:
 	dh_auto_install -- LINGUAS="$(LINGUAS)" docdir='$$(prefix)/share/doc/dwdiff'
+	echo "Work around Makefile installing Changelog and COPYING into docdir."
 	-rm --verbose debian/dwdiff/usr/share/doc/dwdiff/Changelog
 	-rm --verbose debian/dwdiff/usr/share/doc/dwdiff/COPYING
+	echo "Work around Makefile installing unneeded *.UTF-8 directories"
 	-rm --verbose -r debian/dwdiff/usr/share/man/*.UTF-8
