## dwdiff 2.1.2

=== debian/changelog ===
dwdiff (2.1.2-2build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:32:36 +0100

dwdiff (2.1.2-2build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:56:26 +0100

dwdiff (2.1.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use a triplet-prefixed pkg-config. (Closes: #922408)

  [ Barak A. Pearlmutter ]
  * Accept patch
  * Tell gbp the upstream tarball is .xz
  * Bump policy version
  * Bump to debhelper 12

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 Feb 2019 20:53:28 +0000

dwdiff (2.1.2-1) unstable; urgency=medium

  * New upstream version
    - which uses pkg-config instead of icu-config (closes: #916119)
  * Bump policy
  * Debian patches upstreamed; remove
  * Add build dependency on pkg-config

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Dec 2018 19:21:45 +0000
