=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 11), libicu-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), libicu-dev, pkg-config
+Standards-Version: 4.3.0
 Homepage: http://os.ghalkes.nl/dwdiff.html
 Vcs-Git: https://salsa.debian.org/debian/dwdiff.git
 Vcs-Browser: https://salsa.debian.org/debian/dwdiff
