## dwdiff 2.1.3

=== debian/changelog ===
dwdiff (2.1.3-1build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:40:45 +0100

dwdiff (2.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Use secure URI in Homepage field

  [ Barak A. Pearlmutter ]
  * Use secure URI in debian/watch
  * Rules-Requires-Root: no
  * Bump to debhelper 13
  * Bump standards version to 4.5.0, no changes needed
  * New upstream version with GCC-10 fix (closes: #957158)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 18 Jul 2020 15:04:52 +0100
