=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: dwdiff
 Section: utils
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12), libicu-dev, pkg-config
-Standards-Version: 4.3.0
-Homepage: http://os.ghalkes.nl/dwdiff.html
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper-compat (= 13), libicu-dev, pkg-config
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://os.ghalkes.nl/dwdiff.html
 Vcs-Git: https://salsa.debian.org/debian/dwdiff.git
 Vcs-Browser: https://salsa.debian.org/debian/dwdiff
