=== debian/watch ===
version=3
https://os.ghalkes.nl/dist/dwdiff-([\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
