## dwdiff 2.1.4

=== debian/changelog ===
dwdiff (2.1.4-2build3) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:29:59 +0100

dwdiff (2.1.4-2build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:06:10 +0100

dwdiff (2.1.4-2build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 10:36:08 -0500

dwdiff (2.1.4-2) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 13 Mar 2022 16:50:43 -0000

dwdiff (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 13 Dec 2020 15:49:48 +0000
