=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dwdiff
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13), libicu-dev, pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://os.ghalkes.nl/dwdiff.html
 Vcs-Git: https://salsa.debian.org/debian/dwdiff.git
